TO OUR SHAREHOLDERS
We are pleased to have the opportunity to give you our thoughts
and comments on the year 2003 for Genuine Parts Company and
what we see ahead for 2004. Total sales for 2003 reached $8.45
billion, an increase of 2% and a new record level for us exceeding
our previous high set in the year 2000.
Net earnings of $353.6 million before an accounting change were
down 4% compared to 2002 and earnings per share before the
effect of a change in accounting principle in 2003 and 2002, were
$2.03 compared to $2.10, respectively. We are disappointed that
earnings before the cumulative effect adjustments were not on
the plus side given our sales improvement. While we were able
to do a commendable job of expense control, our gross profit
margins before the reclassification of vendor consideration, were
below those of the previous year and negatively impacted our
earnings picture. There are a number of actions we can take to
improve margins for 2004 and this is certainly a priority for our
entire GPC Management Team.
WE WERE ENCOURAGED WITH OUR SALES PICTURE
EARLY IN THE YEAR, EXPERIENCED A SLOWING IN
QUARTERS TWO AND THREE AND THEN A
STRENGTHENING IN THE FINAL QUARTER WITH
SALES IMPROVING BY 5%. WE ARE OPTIMISTIC THAT
THIS STRONGER SALES TREND WILL CARRY OVER
INTO 2004.
As you may recall, there have been a number of accounting
changes coming forward from the Financial Accounting Standards
Board in recent times. Effective January 1, 2003, all companies
including GPC were required to adopt the Financial Accounting
Standards Board's EITF 02-16 affecting the accounting treatment
of cash consideration received from vendors. As a result of EITF
02-16, a non-cash charge of $20 million was recorded as of January
1, 2003 representing the cumulative effect of a change in accounting
principle. It is important to note that these changes have no
impact on our operating results and no cash implications for us.
FINANCIAL STRENGTH
The Companys balance sheet remains strong and our financial
condition is excellent. Our ratio of current assets to current liabilities
was 3.4/1 at year-end, a slight increase over the previous year,
and we continued to generate strong cash flow, with approximately
$402 million in cash flow from operations for 2003. We
used cash during the year to invest $74 million in necessary capital
expenditures for our businesses and reduced total debt by approximately
$114 million. This represents the second consecutive year
of significant debt reduction for us, and our total debt to total
capitalization ratio moved down to 23% from 27% in 2002.
The Company also purchased approximately 600,000 shares of
our Company stock during 2003, as part of our gradual share
repurchase plan and we currently have an additional 6.6 million
shares authorized for repurchase. We will continue to use
available cash flow to further reduce our debt levels and remain
active in our share repurchase plan for 2004.
DIVIDENDS
The Company has paid a dividend every year since going public in
1948 and the $1.18 per share dividend paid in 2003 was our 47th
consecutive year of dividend increases. We are pleased to report
that on February 16, 2004, the Board of Directors continued this
significant tradition by increasing the cash dividend payable April 1,
2004 to an annual rate of $1.20 per share. The new cash dividend
represents 59% of our 2003 earnings before the effect of a change
in accounting principle and becomes our 48th consecutive year of
dividend increases.
MANAGEMENT
In June 2003, Robert L. Fitts, Chairman of S.P. Richards Company,
retired after 29 years of service with the Company. Bob joined
Motion Industries in 1974 and was promoted through several significant
positions there, moving to S.P. Richards in 1985. Bob led our
Office Products segment through a period of excellent growth in
both sales and earnings and provided splendid leadership to the
S.P.R. team. Our thanks and best wishes to Bob as he looks ahead.
Following Bob's retirement at S.P. Richards, C. Wayne Beacham
has been named Chairman in addition to his title of Chief Executive
Officer, and Paul D. Donahue was named President and Chief
Operating Officer. Paul was previously the Executive Vice President
of Sales and Marketing.
In August 2003, the Board of Directors elected Robert J. Susor as
Executive Vice President of Genuine Parts Company. Bob was previously
Senior Vice President - Market Development and has over
35 years of experience with the Company. This promotion recognizes
Bob for the fine job he has done and the expanded role he
plays within the Automotive Group of Genuine Parts Company.
In December 2003, Albert T. Donnon, Group Vice President of the
Midwest Group of our U.S. Automotive Parts Group, announced
his retirement after 30 years of service with the Company. We
thank Al for his dedication and many positive contributions to
Genuine Parts Company and wish him the best in the years ahead.
Lee A. Maher has been promoted to this key position and is well
prepared for this opportunity. Lee has been a part of our organization
for 26 years and was previously the Midwest Division Vice
President for Distribution.
In January 2004, Larry R. Samuelson was elected President of the
U.S. Automotive Parts Group. For the past four years, Larry has
been in a leadership position with our NAPA Canada/UAP Inc.
subsidiary, most recently as President and Chief Executive Officer.
Before that, Larry had 25 years of experience with our U.S.
Automotive Parts Group and was responsible for the Groups
largest division upon his promotion to NAPA Canada/UAP. Larry
is a highly regarded and proven executive and we are pleased to
have him lead our U.S. Automotive Parts Group. Robert Hattem
was named President and Chief Operating Officer at UAP and was
previously Executive Vice President responsible for their Heavy
Vehicle Parts Division.
In February 2004, George W. Kalafut, Executive Vice President,
retired from Genuine Parts after over 25 years of service with the
Company. George joined Motion Industries in 1979 and was a
member of their management team for 11 years prior to being
promoted to our GPC Headquarters team in 1990 as a member
of our Senior Officer Group. His innovative spirit and contributions
in the areas of finance, administration and logistics have benefited
us immeasurably. We certainly wish him the very best and extend
our sincere thanks for his many accomplishments at GPC.
DIRECTORS
One of our valued Directors, Robert P. Forrestal, has reached
mandatory retirement age and will retire in April 2004. Mr.
Forrestal is of counsel in the law firm of Smith, Gambrell and
Russell and was President and Chief Executive Officer of the
Federal Reserve Bank of Atlanta from 1983 to 1995. Bob has
served on our Board since 1996 and his guidance and advice
are much appreciated. We will miss him and wish him well in
the times ahead.
The GPC Board, at its scheduled meeting in November 2003, elected
Wendy Beale Needham to serve on our Board and invited her to
be a nominee for election by the shareholders at the April 19, 2004
Shareholders Meeting. Ms. Needham recently retired as Managing
Director, Global Automotive Research, Credit Suisse First Boston.
Ms. Needhams knowledge of our business and experience in the
financial markets positions her to be a valuable member of our
Board. We look forward to the strength and talent she will
bring to us.
DEVELOPMENTS IN OPERATIONS
The Automotive Group produced a 3% sales increase for the year,
showing improvement in each period, and a strong finish in the
final quarter. In our third quarter comments we reported to you
that we were near the completion of our acquisition of NAPA
Hawaii and we were pleased to accomplish this on October 31st.
Their annual revenues are approximately $35 million and their
results since completing the acquisition have been very encouraging.
We believe that positive industry trends in the automotive aftermarket
combined with our growth initiatives and strengthened
management team position our Automotive segment for a higher
level of sales tempo in 2004.
Sales for the Industrial Products Group began to slip after a
moderate increase in the first quarter and were down in the
second and third quarters compared to 2002. In the fourth quarter,
this segment managed to rebound with a 2% sales increase. We
believe that Motion has maintained or even improved market
share during the soft period for the manufacturing sector in the
U.S. for many months now. We see indications of improvement
occurring gradually with Motions customer base and expect this to
impact Motion in a positive way for 2004. EIS, our Electrical/Electronic
segment, finished the year with a modest sales increase in the final
quarter, their first increase in quite some time. Much like Motion,
we are encouraged by the improving trends we see at EIS.
The Office Products Group led all our businesses in sales growth
in 2003 with solid increases in each period and up 4% for the year.
S.P. Richards also increased their operating profits, despite margin
pressures associated with competitive pricing issues and a slight
shift in product mix to lower margin products. We anticipate their
growth to continue in the 4% to 5% range for 2004.
LOOKING AHEAD
We are fortunate that the industries we serve provide Genuine
Parts Company with large and fragmented markets offering substantial
growth potential. With this said, we recognize the need to
pick up the pace with our strategies and execution particularly in
our large Automotive and Industrial markets. GPC is in a position
of market leadership in all our businesses but we enter this year
with a determination and explicit plans to reach a higher level of
growth. Many of these ideas and plans are expressed in the pages
in the Annual Report covering all four business segments and we
hope you will take a look at them.
We thank each shareholder, as well as our employees, suppliers,
and especially our customers for your valuable support and we will
be pushing hard for a year in 2004 that we can all be proud of.
Respectfully submitted,
Larry L. Prince
Chairman of the Board
Thomas C. Gallagher
President
March 1, 2004